header
{
    margin: 0;
    padding: 0;
}


h1{
    text-align: center;
    font-size: 60px;
    font-family: 'Karla', sans-serif;
    font-weight: lighter;
}

h2
{
    text-align: left;
    font-size: 40px;
    font-family: 'Karla', sans-serif;
    font-weight: lighter;
}

h3
{
    text-align: center;
    font-size: 40px;
    font-family: 'Karla', sans-serif;
    font-weight: lighter;
}

#navigation-area
{
    width: 100%;
    position: relative;
    top: 0;
    height: 70px;
    border-bottom: #fff;
    background: -webkit-linear-gradient(left, #ACB595, #7B8791);

}

#navigation-area img
{
    width: 70px;
    height: 70px;
}

.nav-navbar
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: -webkit-linear-gradient(left, #ACA495, #7B8791);
}


.nav-navbar ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.nav-navbar ul li {
    float: left;
    height: 100%;
}

.nav-navbar ul li a{
    display: block;
    color: white;
    height: 100%;
    text-align: center;
    padding: 12px 13px;
    text-decoration: none;
    font-size: 17px;
    text-transform: uppercase;
}

.nav-navbar li a:hover{
	color: #fff!important;
}

.menu
{
    float: left;
    height: 100%;   
}

.menu a
{
    display: block;
    color: black;
    height: 100;
    text-align: center;
    padding: 20px 13px;
    text-decoration: none;
    font-size: 17px;
    text-transform: uppercase;
}

/*Padajuci meni*/
.subnav .subnavbtn {
    font-size: 17px;
    font-family: 'Karla', sans-serif;
    border: none;
    outline: none;
    color:black;
    padding: 14px 16px;
    margin: 0;
    display: block;
    height: 100;
    text-align: center;
    padding: 20px 13px;
    text-decoration: none;
    font-size: 17px;
    text-transform: uppercase;
    background-color: transparent;
  }

  
  
  /* Add a transparent background color to navigation links on hover */
  .navbar a:hover, .subnav:hover .subnavbtn {
    background-color: transparent;
  }
  
  /* Style the subnav content - positioned absolute */
  .subnav-content {
    display: none;
    position: absolute;
    left: 35%;
    background:-webkit-linear-gradient(left,#ACB595, #7B8791);;
    width: 200px;
    z-index: 1;
  }
  
  /* Style the subnav links */
  .subnav-content a {
    float: left;
    color: black;
    text-decoration: none;
  }
  
  /* Add a transparent background color on hover */
  .subnav-content a:hover {
    background-color:transparent;
    color: black;
  }
  
  /* When you move the mouse over the subnav container, open the subnav content */
  .subnav:hover .subnav-content {
    display: block;
  }

 

